Subject: [lojban] Re: a new kind of fundamentalism

From: Invent Yourself <[email-masked]>
Date: Thu, 3 Oct 2002 16:44:19 -0400 (EDT)

On Thu, 3 Oct 2002, Lionel Vidal wrote:

> Invent Yourself:
> > The difference is Usage! We call it definitely prescription when the
> > authors are not users of the language. Except for Jorge, the jboskeists
> > stubbornly refuse to drive the cars they enjoy tinkering with. If there is
> > a distinction or a split, it is singularly the fault of those people and
> > not the jboka'e, who always welcome more speakers, especially ones so
> > educated and capable.
>
> IMO this is quite restrictive and unfair!
> How can you decide who is and who is not a user of the language?

There are students who are using the language at a low level, and there
are people who have publically stated their refusal to learn the language
towards fluency. They decide themselves, not me!

> And then usage is only one of the criteria to judge the relevance
> of a "prescription" (I would like proposal as a better word),
> and in the case of lojban, except for a handle of people who can
> claim a minimum fluency, the less important one. Education, culture,
> general and linguistic knowledge, experience, etc. can produce
> the most and practically useful improvements to the language.
>
> To give you an example on a connected subject, most linguists
> specialised in some languages know them perfectly in their
> intimate mechanism and discuss relevently of the specific
> means used to convey meanings (which is kind of what jboske is
> all about), but are not users. Most of them are not even fluent
> in them.

I hear you. But the more contributions come from outside the using body,
the more it is engineered, and the less it is evolving "naturally". Of
course, when a language is barely in existence, and nobody yet uses it,
only one of those options is possible. But we're long past that.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn